.policy, .sdgs, .sustainabilityArchive, .governance {
  margin-top: clamp(6.25rem, 14.0741vw, 9.5rem);
}

.message {
  margin-top: 5rem;
}

.message__container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  margin-top: 2.5rem;
}

.message__contents {
  grid-column: 6 / -1;
}

.message__figure {
  grid-column: 1 / span 4;
}

.message__figcaption {
  margin-top: 1rem;
}

.message__figcaption-title {
  font-size: 1.25rem;
  font-weight: 700;
}

.message__figcaption-title .small {
  font-size: 0.875rem;
}

.message__heading {
  font-feature-settings: "palt" on;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding: 1rem 2rem;
  position: relative;
  width: fit-content;
}

.message__heading::before, .message__heading::after {
  content: "";
  display: block;
  height: 2rem;
  position: absolute;
  width: 2rem;
}

.message__heading::before {
  border-left: 1px solid var(--colorRed);
  border-top: 1px solid var(--colorRed);
  left: 0;
  top: 0;
}

.message__heading::after {
  border-bottom: 1px solid var(--colorRed);
  border-right: 1px solid var(--colorRed);
  bottom: 0;
  right: 0;
}

.message__text {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem;
}

.message__text p {
  line-height: 1.8;
}

.policy__text {
  line-height: 1.8;
  margin-top: 1.5rem;
  max-width: 55.625rem;
}

.policy__list {
  display: flex;
  flex-direction: column;
  margin-top: 3rem;
}

.policy__item {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  padding-block: 2.5rem;
  position: relative;
}

.policy__item:last-child {
  padding-bottom: 0;
}

.policy__item::before {
  background-color: var(--colorRed);
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 7.5rem;
  z-index: 2;
}

.policy__item::after {
  background-color: #ddd;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.policy__image {
  grid-column: 1 / span 3;
}

.policy__content {
  grid-column: 5 / -1;
}

.policy__heading {
  font-size: 1.5rem;
  font-weight: 700;
}

.policy__sublist {
  display: flex;
  flex-direction: column;
  gap: 0.875rem;
  margin-top: 1.5rem;
}

.policy__subitem {
  display: grid;
  gap: 0.5rem;
  grid-template-columns: 1rem 1fr;
}

.policy__subitem .dot {
  background: rgba(244, 29, 17, 0.2);
  border-radius: 50%;
  display: block;
  height: 1rem;
  margin-top: 0.3125rem;
  position: relative;
  width: 1rem;
}

.policy__subitem .dot::after {
  background: var(--colorRed);
  border-radius: 50%;
  content: "";
  display: block;
  height: 0.5rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.5rem;
}

.sustainabilityArchive {
  background: #f3f4f4;
  padding-block: clamp(5rem, 11.1111vw, 7.5rem);
}

.sustainabilityArchive .secTitle {
  text-align: center;
}

.sustainabilityArchive__nav {
  margin-top: 3rem;
}

.sustainabilityArchive__image {
  aspect-ratio: 3 / 2;
  border: 1px solid #ddd;
  display: block;
  overflow: hidden;
}

.sustainabilityArchive__image img {
  display: block;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
  width: 100%;
}

.sustainabilityArchive__details {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 1.125rem;
}

.sustainabilityArchive__nav {
  margin-top: 3rem;
}

.sustainabilityArchive__date {
  color: #44444d;
  font-family: var(--familyRoboto);
  font-size: 1rem;
}

.sustainabilityArchive__category {
  background: #fff;
  font-size: 0.875rem;
  padding: 0.25rem 0.5rem;
}

.sustainabilityArchive__title {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 1.125rem;
  font-weight: 700;
  -webkit-line-clamp: 3;
  margin-top: 0.5rem;
  overflow: hidden;
  transition: 0.3s;
}

.newsCard__acf-company {
  color: var(--colorGray750);
  font-size: 0.875rem;
  font-weight: 700;
  margin-top: 0.5rem;
}

@media (hover: hover) {
  .sustainabilityArchive__link:hover img {
    transform: scale(1.1);
    transform-origin: center;
  }
  .sustainabilityArchive__link:hover .sustainabilityArchive__title {
    color: var(--colorRed);
  }
}

.sustainabilityArchive__group {
  color: #898991;
  font-size: 0.875rem;
  font-weight: 700;
  margin-top: 0.5rem;
}

.sustainabilityArchive .has-iconLink {
  margin-left: auto;
  margin-top: 2.5rem;
}

.sdgs__text {
  line-height: 1.8;
  margin-top: 1.5rem;
}

.sdgs__figure {
  margin-top: 3rem;
}

.sdgs__imageContainer {
  background: #f3f4f4;
  display: grid;
  grid-template-columns: 47.5% 51%;
  justify-content: space-between;
  padding: 2.5rem;
}

.sdgs__figcaption {
  font-size: 0.875rem;
  line-height: 1.8;
  margin-top: 0.5rem;
}

.sdgs__link a {
  margin-left: auto;
  margin-top: 2.5rem;
}

.governance {
  background: #f3f4f4;
  padding-block: clamp(5rem, 11.1111vw, 7.5rem);
}

.governance .container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}

.governance__title {
  align-self: center;
  display: flex;
  grid-column: 1 / span 4;
}

.governance__nav {
  display: grid;
  gap: 1.5rem;
  grid-column: 5 / -1;
  grid-template-columns: 1fr 1fr;
}

.governance__figure {
  position: relative;
}

.governance__imageContainer {
  overflow: hidden;
}

.governance__image {
  transition: transform 0.3s;
}

.governance__link:hover .governance__image {
  transform: scale(1.1);
}

.governance__figure figcaption {
  bottom: 1rem;
  left: 1rem;
  position: absolute;
}

.governance__figure figcaption .has-iconLink {
  color: #fff;
  font-weight: 700;
}

.governance__linkSpIcon {
  display: none;
}

@media screen and (max-width: 767px) {
  .policy, .sdgs, .sustainabilityArchive, .governance {
    margin-top: var(--size96);
  }

  .pageMv__text {
    font-size: var(--size16);
    margin-top: var(--size32);
  }

  .message {
    margin-top: var(--size64);
  }

  .message__container {
    display: flex;
    flex-direction: column;
    gap: var(--size40);
    margin-top: var(--size40);
  }

  .message__figcaption {
    margin-top: var(--size24);
  }

  .message__figcaption-title {
    font-size: var(--size20);
  }

  .message__figcaption-title .small {
    font-size: var(--size14);
  }

  .message__heading {
    font-size: var(--size28);
    padding: var(--size8);
  }

  .message__heading::before, .message__heading::after {
    height: var(--size24);
    width: var(--size24);
  }

  .message__heading::before {
    left: calc(var(--size8) * -1);
  }

  .message__heading::after {
    right: calc(var(--size8) * -1);
  }

  .message__heading br {
    display: none;
  }

  .message__text {
    gap: var(--size16);
    margin-top: var(--size24);
  }

  .message__text p {
    font-size: var(--size16);
  }

  .policy__text {
    margin-top: var(--size24);
  }

  .policy__list {
    margin-top: var(--size48);
  }

  .policy__item {
    display: flex;
    flex-direction: column;
    gap: var(--size24);
    padding-block: var(--size40);
  }

  .policy__item:last-child {
    padding-bottom: 0;
  }

  .policy__item::before {
    width: var(--size64);
  }

  .policy__heading {
    font-size: var(--size24);
  }

  .policy__sublist {
    margin-top: var(--size24);
  }
  .policy__subitem .dot {
    height: var(--size16);
    margin-top: var(--size5);
    width: var(--size16);
  }
  .policy__subitem .dot::after {
    height: var(--size8);
    width: var(--size8);
  }

  .sustainabilityArchive .container, .sustainabilityArchive .container1080 {
    padding-inline: 0;
  }

  .sustainabilityArchive__nav.swiper {
    padding-inline: 6.15%;
  }

  .sustainabilityArchive .has-iconLink {
    margin-right: 6.15%;
    margin-top: var(--size40);
  }

  .sustainabilityArchive__category {
    font-size: 0.75rem;
  }

  .sustainabilityArchive__title {
    font-size: 1rem;
  }

  .newsCard__acf-company {
    font-size: var(--size12);
    margin-top: var(--size8);
  }

  .sdgs__text {
    margin-top: var(--size24);
  }

  .sdgs__imageContainer {
    display: flex;
    flex-direction: column;
    gap: var(--size4);
    padding: var(--size24);
  }

  .sdgs__figcaption {
    font-size: var(--size14);
  }

  .sdgs__link a {
    margin-top: var(--size40);
  }

  .governance {
    padding: var(--size80) 0 var(--size96);
  }

  .governance .container {
    display: flex;
    flex-direction: column;
    gap: var(--size32);
  }

  .governance .secTitle {
    text-align: center;
  }

  .governance__nav {
    background: #fff;
    gap: var(--size8);
    padding: var(--size24) var(--size16);
  }

  .governance__figure figcaption {
    bottom: unset;
    left: unset;
    position: relative;
  }

  .governance__figure .has-iconLink {
    display: none;
  }

  .governance__linkSpIcon {
    align-items: center;
    display: grid;
    gap: var(--size8);
    grid-template-columns: auto var(--size16);
    margin-top: var(--size8);
    width: fit-content;
  }

  .governance__linkSpIconText {
    color: #000;
    display: block;
    font-family: var(--familyNotoSans);
    font-size: var(--size12);
    font-weight: 400;
    line-height: 1.5;
    max-width: var(--size96);
    width: fit-content;
  }

  .governance__linkSpIconArrow {
    background: url(../../images/common/ico-link-arrow.svg) no-repeat center / cover;
    display: block;
    height: var(--size16);
    width: var(--size16);
  }
  .governance__link:hover .governance__linkSpIconArrow {
    animation: spLinkAnime 0.4s ease-in-out;
  }
}

@keyframes spLinkAnime {
  0% {
    transform: translateX(0);
  }
  50% {
    opacity: 0;
    transform: translateX(100%);
  }
  51% {
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
